@media (min-width: 992px){
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 12px;
		padding-left: 12px;
	}
}

@media (max-width: 991px){
	.banner-caption h1 {
		font-size: 40px;
	}
	.banner-caption{
		margin-bottom: 15px;
	}

	.sec-nav{
		background-color: #fff;
	}

	.footer-box {
		margin-bottom: 30px;
	}
}

@media (max-width: 767px){
	.pbt-100 {
		padding: 40px 0;
	}

	.features-slider-slide{
		flex-wrap: nowrap;
		overflow-y: auto;
	}
	.features-slider-slide .col-12{
		flex: 0 0 42%;
	}
	.features-slider-slide h5.card-title.text-center.mb-0 {
		font-size: 14px;
	}
}

@media (max-width: 576px){
	.banner-caption h1 {
		font-size: 35px;
	}
	.sec-heading h2 {
		font-size: 28px;
	}
	.lead {
		font-size: 16px;
	}

	.subscribe-form #email-field, .subscribe-form #submit-btn {
		height: 40px;
		margin: 5px;
	}

	.subscribe-form>div{
		flex-direction: column;
	}

	.subscribe-form #submit-btn{
		position: static;
		width: 100%;
	}

	#features-slider .carousel-item {
		height: 350px;
	}
	#features-slider .carousel-inner:before{
		right: 174px;
	}
	.product-box {
		padding: 15px;
	}
}


@media (max-width: 375px){
	.banner-caption h1 {
		font-size: 28px;
	}

	.product-box {
		padding: 15px;
		flex-direction: column;
	}
}
